#
# spec file for package bpg-fonts
#
# Copyright (c) 2012 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#



Name:           bpg-fonts
Version:        0.20120510
Release:        183.7
License:        SUSE-NonFree
Summary:        Free Georgian TrueType Fonts by BPG-InfoTech
Url:            http://aiet.qartuli.net/docs/georgian_on_linux_en.php
Group:          System/X11/Fonts
Source0:        http://aiet.qartuli.net/download/BPG_Chveulebrivi_Bold.ttf.gz
Source1:        http://aiet.qartuli.net/download/BPG_Chveulebrivi.ttf.gz
Source2:        http://aiet.qartuli.net/download/BPG_Courier_Bold.ttf.gz
Source3:        http://aiet.qartuli.net/download/BPG_Courier.ttf.gz
Source4:        http://aiet.qartuli.net/download/BPG_Elite_Bold.ttf.gz
Source5:        http://aiet.qartuli.net/download/BPG_Elite.ttf.gz
Source6:        http://aiet.qartuli.net/download/BPG_Glaho_Bold.ttf.gz
Source7:        http://aiet.qartuli.net/download/BPG_Glaho.ttf.gz
Source8:        http://aiet.qartuli.net/download/BPG_Rioni_Bold.ttf.gz
Source9:        http://aiet.qartuli.net/download/BPG_Rioni.ttf.gz
Source10:       http://aiet.qartuli.net/download/BPG_Unicode_Standard.ttf.gz
Source20:       License
Source21:       BPG-fonts-license-mailbox
Source22:       download.sh
BuildRequires:	fontpackages-devel
%reconfigure_fonts_prereq
Provides:       scalable-font-ka
Provides:       locale(ka)
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
Free Georgian TrueType fonts by BPG-InfoTech.

%prep
%setup -T -c %{name} -n %{name}
cp $RPM_SOURCE_DIR/License .
cp $RPM_SOURCE_DIR/BPG-fonts-license-mailbox .
cp $RPM_SOURCE_DIR/*.ttf.gz .
gunzip *.ttf.gz

%build

%install
mkdir -p %{buildroot}%{_ttfontsdir}/
install -c -m 644 *.ttf %{buildroot}%{_ttfontsdir}/

%reconfigure_fonts_scriptlets

%files
%defattr(-, root,root)
%doc License BPG-fonts-license-mailbox
%{_ttfontsdir}/

%changelog
* Tue Mar  3 2015 dimstar@opensuse.org
- Update License: SUSE-NonFree.
* Wed Jul  4 2012 pgajdos@suse.cz
- amend spec file to reflect new font packaging scheme
  (see openFATE#313536);
* Thu May 17 2012 pgajdos@suse.com
- call spec-cleaner
* Thu May 10 2012 pgajdos@suse.com
- added families from http://aiet.qartuli.net/download/
* Sat Sep 17 2011 jengelh@medozas.de
- Remove redundant tags/sections from specfile
* Thu Apr  8 2010 tiwai@suse.de
- removed unnecessary buildrequires for too old distros
* Wed Aug  9 2006 mfabian@suse.de
- move fonts to /usr/share/fonts/truetype (for openSUSE 10.2).
* Wed Mar  1 2006 mfabian@suse.de
- add "Provides: locale(ka)".
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Thu Jun  9 2005 mfabian@suse.de
- add mail exchange with Mr. Bessarion P. Gugushvili, the author
  of these fonts where he confirms that these fonts are freely
  distributable with any GNU Linux System or other open-source
  software.
* Wed May 18 2005 mfabian@suse.de
- new package, version 0.20050518
